Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Fri, 27 Jan 2017 08:54:43 +0100

Hi Martin,

> What does M-: (w32-display-monitor-attributes-list) return when your
> taskbar is on the left?

(((geometry 0 0 1600 900) (workarea 62 0 1538 900) (mm-size 443 249)
(name . "\\\\.\\DISPLAY1") (frames #<frame emacs@CPX-L6Q03C31DOX
0x10100bc30>)))

> Do other applications handle your scenario correctly?  Firefox?

I've just tested the chrome browser, and the File Explorer.  Both
behave correctly.

-- 
Dani Moncayo